@charset "UTF-8";
/* CSS Document */



body {
	font: 12px/18px "Lucida Grande", Arial, Verdana, sans-serif;
	background: #bcbdc1;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.text {
	font: 12px/18px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 5px 10px 10px 20px;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.caption {
	font: 10px/14px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 5px 10px 10px 20px;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.caption2 {
	font: 10px/16px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


.announcement {
	font: 16px/26px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-style: italic;
}

.leftEdge {
	background: url(http://www.burniesuperclinic.com.au/images/leftEdge.jpg) repeat;
	width: 20px;
}
.rightEdge {
	background: url(http://www.burniesuperclinic.com.au/images/rightEdge.jpg) repeat;
	width: 20px;
}
.baseEdge {
	background: url(http://www.burniesuperclinic.com.au/images/baseEdge.jpg) repeat;
	width: 1000px;
	height: 21px;
}
.headerContactImage {
	background: url(http://www.burniesuperclinic.com.au/images/HeaderContact.gif) no-repeat;
	width: 960px;
	height: 100px;
}
.line {
	background: url(http://www.burniesuperclinic.com.au/images/Line.gif) no-repeat;
	width: 370px;
	height: 5px;
}

.headerImage {
	background: url(http://www.burniesuperclinic.com.au/images/header_under_construction_960x283.jpg) repeat;
	width: 960px;
	height: 283px;
}
.subheadImage {
	background: url(http://www.burniesuperclinic.com.au/images/subheading.gif) no-repeat;
	width: 350px;
	height: 30px;
}

.menuGrey {
	width: 960px;
	height: 30px;
	background-color: #999999;
	height: 30px;
	font: 14px/18px "Lucida Grande", Arial, Verdana, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	vertical-align: middle;
}
.menuGrey2 {
	width: 960px;
	height: 30px;
	background-color: #9699a3;
	height: 30px;
	font: 10px/14px "Lucida Grande", Arial, Verdana, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	vertical-align: middle;
}

.buttonImage {
	background: url(http://www.burniesuperclinic.com.au/images/button_250px.jpg) no-repeat;
	width: 250px;
	height: 89px;
	font: 18px/24px "Lucida Grande", Arial, Verdana, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	vertical-align: middle;
}

.oneColFixCtrHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#bcbdc1;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	font-size: 80%;	
}
.tableBaseBorder {
	border-bottom-width: thin;
	border-bottom-color: #CCC;
}